body
{
 font-family: "Times New Roman", Arial, Verdana, Helvetica, sans-serif;
 font-size:14px;
 background-color:#FFF8F0;
}
h1 {font-size:18px;color:#800000;margin-bottom:0px;}
h2 {font-size:16px;color:#000000;}
h3 {font-size:14px;color:#000000;}
h4 {font-size:11px; color: #000000;}

p {margin-top:0px; font-size:14px;}

code {font-size:14px;color:#000000;}

pre
{
 font-size:14px;
 color:#000000;
 padding:5px;
}
a:link, a:visited, a:active, a:hover
{
  text-decoration:underline;
  font-weight:bold;
  color:#000000;
  font-size:12px;
}
a:active, a:hover
{
 text-decoration:underline;
   background-image: url(../Bilder/buttonhover.gif)
 }

#title {
height:50px;
padding:5px;
border-bottom:2px solid #669900;
margin-bottom:20px;
background-color:#FFF2D7;
  }
#left {
width:101px;
float:left;
line-height:5px;
  }

.strich
{
  border: 400px ;
  border-bottom: double #999900 ;
}
.strichduenn
{
  border: 400px ;
  border-bottom:  #999900;
  border-bottom-style: solid;
  border-width: thin
}
.zentriertbraun
{
  font-size:small;
  text-align: center;
  color: #800000
}

.menutitle
{
font-weight:bold;

margin-top:25px;
}
.abstand {
  margin-top: 60px;
  border-top-style: solid;
  border-top: solid #999900;
  border-width: 1px
}

.menuvertikal1{display: block;
font-weight:normal;
text-decoration:none ; font-size: 15px;
padding-left: 0px;padding-right: 0px; padding-bottom: 0px; padding-top:0px;
margin-left: 2px;margin-right: 2px;
height:25px;
line-height:25px;
vertical-align:center;
text-align:center;font-weight:bold;
border:solid 1px #135571;
background-image: url(../Bilder/uebersicht.gif);

}

.menuvertikal2{display: block;

font-weight:normal;
text-decoration:none ;font-family:georgia,verdana, sans-serif; font-size: 15px;
padding-left: 0px;padding-right: 0px; padding-bottom: 0px; padding-top:0px;
margin-left: 2px;margin-right: 2px;
height:25px;
line-height:25px;
vertical-align:center;
text-align:center;font-weight:bold;
border:solid 1px #135571;
background-image: url(../Bilder/button.gif);

}


#content {
width:88%;
float:right;
}
.tabelle {
  background: #F5F5F5;
  padding: 0px;
  border: 4px outset #CCCCFF;
  margin:  2px;
  color: #000000;
  border-spacing: 1px;
  empty-cells: show;
}
.zelledunkel  {
   	background-color:#e7e7e7;
	margin:1px;
	padding:4px
}
.zellegelb  {
	background-color:#FFFFC0;
	margin:1px;
	padding:4px
}
tr.tab {
        font-size:10pt;

}

//--></style>
